
.ps-toolbar {
    margin-top: 5px;
    margin-right: 30px;
}

.ps-toolbar input {
    margin-left: 10px;
}

.ps-toolbar button {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}

.ps-toolbar button:hover {
    opacity: 0.5;
}

.breadcrumb .active {
    font-size: 20px;
}

.ps-box {
    border: 1px solid #BFBEC1; 
    padding: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
}

.ps-required {
    color: #C80000;
    font-size: 7px;
}

.error input {
    border: 5px solid red;
}

.error {
    color: #C80000;
}

.dataTables_length_ps {
    padding-top: 0.755em;
}

.dataTables_filter_ps {
    margin-top: 0.55em;
}

.ps-gap {
    margin-bottom: 2px !important;
}
.ps-under {
    border-bottom: 2px solid #adadad !important;
}


.ps-select-list {
    position: absolute;
    top: 100%;
    left: 1;
    z-index: 2000;
    display: none;
    float: left;
    width: auto;
    padding: 8px 8px 8px 8px;
    margin: 2px 2px 2px 2px;
    list-style: none;
    /*background-color: rgb(255, 255, 250);*/
    background-color: rgb(255, 255, 255);
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-right-width: 2px;
    border-bottom-width: 2px;
    cursor:pointer;
    
}

.ps-selected {
    background-color: #acbad4;
}

.ps-right-inner-addon {
    position: relative;
}
.ps-right-inner-addon input {
    padding-right: 30px;    
}
.ps-right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    cursor:pointer;
    color: lightgray;
    /*pointer-events: none;*/
}

table.ps-borderless {
    margin-top: 30px !important;
}

.ps-borderless tbody td {
    border: none !important;
    padding: 2px 2px 0 0 !important;
    vertical-align: top !important;
}

.ps-borderless tfoot td {
    border-top: 2px solid #adadad !important;
    padding: 2px 2px 0 0 !important;
}

.ps-borderless thead th {
    border-bottom: 2px solid #adadad !important;
}

.ps-total {
    /*background-color: #d9d9d9 !important;*/
    background-color: #EBEBE4 !important;
    color: #262626 !important;
}

.ps-borderless {
    border: none !important;
}

.ps-no-display {
    display: none !important;
}

input[type="text"]:disabled{background-color:#f9f9f9;}

textarea:disabled{background-color:#f9f9f9 !important;}

th.ps-actual, td.ps-actual {
    text-align: right;
    padding-right: 40px !important;
    border-right: 2px solid #ddd;
}

@media print {
    
    @page 
    {
        size: auto;   /* auto is the initial value */
        /*margin: 0mm;  /* this affects the margin in the printer settings */
    }
    
    .report {
        /*margin: 60px;*/
        
    }
    
    td, th {
        font-size: 70% !important;
    }
    thead {display: table-header-group;}
    
}

table.dataTable tbody td {
  vertical-align: top;
}

.fa-warning {
    position: relative !important; 
    display: inline !important; 
    color: #a94442 !important;
}

.ps-design-body {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.fa-alph {
font-family: inherit; /* your font family here! */
font-weight: bold;
color: #860000;
font-style: normal;   
}